### Method

# WPEPlatform InputMethodUnderline copy

#### Declaration [src]

    WPEInputMethodUnderline*
    wpe_input_method_underline_copy (
      WPEInputMethodUnderline* underline
    )

#### Description [src]

Make a copy of the `WPEInputMethodUnderline`.

#### Return value

Type: `WPEInputMethodUnderline`

A copy of passed in `WPEInputMethodUnderline`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.